
/* ****************** 1칸 레이아웃  ****************** */

.layout_196501_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_196501_ > div:after {content:''; display:block; clear:both;}
.layout_196501_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_196501_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_196551_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_196551_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196551_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_199731_ {font-size:0;}
.title_199731_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_199731_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_199731_.style_top p {padding-top:10px;}
.title_199731_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_199731_.style_right p {padding-right:14px;}
.title_199731_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_199731_.style_bottom p {padding-bottom:12px;}
.title_199731_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_199731_.style_left p {padding-left:14px;}
.title_199731_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_199731_.style_circle1 p {padding-left:20px;}
.title_199731_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_199731_.style_circle2 p {padding-left:20px;}
.title_199731_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_196481_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_196481_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_204011_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_204011_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_204011_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_199801_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_199801_ > div {margin-left:-10px;}
.layout_199801_ > div:after {content:''; display:block; clear:both;}
.layout_199801_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
  .layout_199801_ > div > [class^=container_]>div { border:1px solid #ddd;} 
.layout_199801_ > div > .container_1 {width:25%;}
.layout_199801_ > div > .container_2 {width:25%;}
.layout_199801_ > div > .container_3 {width:25%;}
.layout_199801_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_199801_ > div > .container_1 { width:50%; }
	.layout_199801_ > div > .container_2 { width:50%; }
	.layout_199801_ > div > .container_3 {clear:both; width:50%; padding-top:10px;}
	.layout_199801_ > div > .container_4 { width:50%; padding-top:10px;}
}

@media \0screen{
	.layout_199801_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_224171_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_224171_ * {box-sizing:border-box;}
.img_224171_ a {display:block; text-decoration:none;}
.img_224171_ img {max-width:100%; vertical-align:top;padding:10px}

/* ****************** 공백  ****************** */

.empty_line_199981_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_199981_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199981_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_200071_ {font-size:0;}
.title_200071_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#031281; line-height:1.4em;
}
.title_200071_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_200071_.style_top p {padding-top:10px;}
.title_200071_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_200071_.style_right p {padding-right:14px;}
.title_200071_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_200071_.style_bottom p {padding-bottom:12px;}
.title_200071_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_200071_.style_left p {padding-left:14px;}
.title_200071_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_200071_.style_circle1 p {padding-left:20px;}
.title_200071_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_200071_.style_circle2 p {padding-left:20px;}
.title_200071_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 버튼  ****************** */

.button_200171_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:100px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_200171_.style_line a {background:transparent; color:#777777;}
.button_200171_.space_normal a {padding:.2em 3.2em;}
.button_200171_.space_normal a:hover {padding:.2em 3.2em;background:#5897f6;transition: 0.7s;color:#fff;border:0px;}  
.button_200171_.space_wide a {padding:.6em 2em;}
.button_200171_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_200021_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_200021_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200021_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_200101_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_200101_ * {box-sizing:border-box;}
.img_200101_ a {display:block; text-decoration:none;}
.img_200101_ img {max-width:100%; vertical-align:top;padding:10px}

/* ****************** 공백  ****************** */

.empty_line_199991_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_199991_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199991_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_200061_ {font-size:0;}
.title_200061_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#031281; line-height:1.4em;
}
.title_200061_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_200061_.style_top p {padding-top:10px;}
.title_200061_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_200061_.style_right p {padding-right:14px;}
.title_200061_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_200061_.style_bottom p {padding-bottom:12px;}
.title_200061_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_200061_.style_left p {padding-left:14px;}
.title_200061_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_200061_.style_circle1 p {padding-left:20px;}
.title_200061_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_200061_.style_circle2 p {padding-left:20px;}
.title_200061_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 버튼  ****************** */

.button_200181_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:100px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_200181_.style_line a {background:transparent; color:#777777;}
.button_200181_.space_normal a {padding:.2em 3.2em;}
.button_200181_.space_normal a:hover {padding:.2em 3.2em;background:#5897f6;transition: 0.7s;color:#fff;border:0px;}    
.button_200181_.space_wide a {padding:.6em 2em;}
.button_200181_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_200031_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_200031_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200031_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_200151_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_200151_ * {box-sizing:border-box;}
.img_200151_ a {display:block; text-decoration:none;}
.img_200151_ img {max-width:100%; vertical-align:top;padding:10px}

/* ****************** 공백  ****************** */

.empty_line_200001_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_200001_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200001_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_200081_ {font-size:0;}
.title_200081_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#031281; line-height:1.4em;
}
.title_200081_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_200081_.style_top p {padding-top:10px;}
.title_200081_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_200081_.style_right p {padding-right:14px;}
.title_200081_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_200081_.style_bottom p {padding-bottom:12px;}
.title_200081_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_200081_.style_left p {padding-left:14px;}
.title_200081_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_200081_.style_circle1 p {padding-left:20px;}
.title_200081_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_200081_.style_circle2 p {padding-left:20px;}
.title_200081_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 버튼  ****************** */

.button_200191_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:100px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_200191_.style_line a {background:transparent; color:#777777;}
.button_200191_.space_normal a {padding:.2em 3.2em;}
.button_200191_.space_normal a:hover {padding:.2em 3.2em;background:#5897f6;transition: 0.7s;color:#fff;border:0px;}      
.button_200191_.space_wide a {padding:.6em 2em;}
.button_200191_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_200041_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_200041_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200041_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_2001614_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_2001614_ * {box-sizing:border-box;}
.img_2001614_ a {display:block; text-decoration:none;}
.img_2001614_ img {max-width:100%; vertical-align:top;padding:10px;}

/* ****************** 공백  ****************** */

.empty_line_200011_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_200011_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200011_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_200091_ {font-size:0;}
.title_200091_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#031281; line-height:1.4em;
}
.title_200091_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_200091_.style_top p {padding-top:10px;}
.title_200091_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_200091_.style_right p {padding-right:14px;}
.title_200091_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_200091_.style_bottom p {padding-bottom:12px;}
.title_200091_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_200091_.style_left p {padding-left:14px;}
.title_200091_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_200091_.style_circle1 p {padding-left:20px;}
.title_200091_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_200091_.style_circle2 p {padding-left:20px;}
.title_200091_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 버튼  ****************** */

.button_200201_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:100px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_200201_.style_line a {background:transparent; color:#777777;}
.button_200201_.space_normal a {padding:.2em 3.2em;}
.button_200201_.space_normal a:hover {padding:.2em 3.2em;background:#5897f6;transition: 0.7s;color:#fff;border:0px;}      
.button_200201_.space_wide a {padding:.6em 2em;}
.button_200201_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_200051_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_200051_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200051_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_204021_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_204021_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_204021_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_199771_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_199771_ > div:after {content:''; display:block; clear:both;}
.layout_199771_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_199771_ {min-width:1200px;}
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img__127043__ {position:relative;max-width:100%;vertical-align:top}
.text_over_img__127043__ * {box-sizing:border-box}
.text_over_img__127043__ a {display:inline-block;max-width:100%}
.text_over_img__127043__ img {vertical-align:top}

.text_over_img__127043__ .figure {display:none;}
.text_over_img__127043__ .caption {padding:20px;background:#ffffff}
.text_over_img__127043__ .caption .subject {position:relative;display:block;line-height:1.6em;padding-bottom:10px;margin-bottom:10px;letter-spacing:-2px;font-weight:bold;color:#000000}
.text_over_img__127043__ .caption .subject:after {content:'';position:absolute;left:0;bottom:0;width:22px;height:1px; background:#000000}
.text_over_img__127043__ .caption .content {color:#000000}

.text_m_sml__127043__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__127043__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__127043__ .caption .subject {font-size:25px;line-height:1.4em}
.text_m_med__127043__ .caption .content {font-size:15px;line-height:1.5em}
.text_m_big__127043__ .caption .subject {font-size:28px;line-height:1.4em}
.text_m_big__127043__ .caption .content {font-size:17px;line-height:1.5em}

@media all and (min-width:1024px){
	.text_over_img__127043__{padding:0 28px 28px 0;}
	.text_over_img__127043__:before {content:'';display:block;width:83px;height:83px;background:#ffd530;position:absolute;bottom:0;right:0;}
	.text_over_img__127043__:after {content:'';display:block;clear:both;}
	.text_over_img__127043__ .figure {display:block;float:right;width:px;position:relative;z-index:1;}
	.text_over_img__127043__ .caption {position:absolute;left:0;top:45px;width:50%;padding:35px 40px; z-index:1;}
	.text_over_img__127043__ .caption .subject {padding-bottom:20px;margin-bottom:20px;}


	.figure_left__127043__ {padding:0 0 28px 28px;}
	.figure_left__127043__ .figure {float:left;}
	.figure_left__127043__ .caption {left:auto;right:0;width:44%;}
	.figure_left__127043__:before {left:0;right:auto;}

	.text_sml__127043__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__127043__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__127043__ .caption .subject {font-size:28px;line-height:1.4em}
	.text_med__127043__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__127043__ .caption .subject {font-size:32px;line-height:1.4em}
	.text_big__127043__ .caption .content {font-size:18px;line-height:1.5em}
}


/* ****************** 공백  ****************** */

.empty_line_199711_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_199711_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199711_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_199691_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_199691_ > div:after {content:''; display:block; clear:both;}
.layout_199691_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_199691_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_196471_ {font-size:0;}
.title_196471_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_196471_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_196471_.style_top p {padding-top:10px;}
.title_196471_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_196471_.style_right p {padding-right:14px;}
.title_196471_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_196471_.style_bottom p {padding-bottom:12px;}
.title_196471_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_196471_.style_left p {padding-left:14px;}
.title_196471_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_196471_.style_circle1 p {padding-left:20px;}
.title_196471_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_196471_.style_circle2 p {padding-left:20px;}
.title_196471_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_199701_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_199701_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199701_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_199681_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_199681_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199681_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 배너관리 - 슬라이드 CSS 3 (반응형) - 방향조절  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}
	@keyframes slideMobile__196591_ {
		from {left:0}
		to {left:-250%}
	}
	@keyframes slideTablet__196591_ {
		from {left:0}
		to {left:-125%}
	}
	@keyframes slidePc__196591_ {
		from {left:0}
		to {left:-83.33%}
	}

	.pm-banner_slide_css3__196591_ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap;}
	.pm-banner_slide_css3__196591_ a {display:block;text-decoration:none;}
	.pm-banner_slide_css3__196591_ a img {vertical-align:bottom;border:1px solid #ddd;}
 
	.pm-banner_slide_css3__196591_ .box_wrap {
		position:relative;top:0;margin:0;padding:0;list-style:none;
		/*animation-delay:2s;*/
		animation-duration:60s;
		animation-timing-function:linear;
		animation-iteration-count:infinite;
		animation-fill-mode: backwards;
		animation-direction:normal;
	}
	.pm-banner_slide_css3__196591_ .box_wrap.paused {
		animation-play-state:paused;
	}
	.pm-banner_slide_css3__196591_ .box_wrap.running {
		animation-play-state:running;
	}
	.pm-banner_slide_css3__196591_ .box {
		position:relative;top:0;margin:0;padding:0;list-style:none;
		/*animation-delay:2s;*/
		animation-duration:120s;
		animation-timing-function:linear;
		animation-iteration-count:infinite;
		animation-fill-mode: backwards;
		animation-play-state:running;
		animation-direction:alternate;
	}
	.pm-banner_slide_css3__196591_:hover .box_wrap {animation-play-state:paused !important}
	.pm-banner_slide_css3__196591_:hover .box {animation-play-state:paused !important}
	.pm-banner_slide_css3__196591_ .item {display:inline-block;padding-left:10px;text-align:center;vertical-align:top;box-sizing:border-box}

	/* responsive */
	.pm-banner_slide_css3__196591_ .box_wrap {animation-name:slideMobile__196591_}
	.pm-banner_slide_css3__196591_ .box {animation-name:slideMobile__196591_}
	.pm-banner_slide_css3__196591_ .item {width:50%}

	.pm-banner_wrap_css3__196591_ {position:relative;width:100%;max-width:1200px;margin:0 auto;padding:0 40px;font-size:0;white-space:nowrap;box-sizing:border-box;}
	.pm-banner_wrap_css3__196591_ .css-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_wrap_css3__196591_ .css-nav [class*='css-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;text-align:center;cursor:pointer;opacity:0.7}
	.pm-banner_wrap_css3__196591_ .css-nav [class*='css-']:before{font-family:'icomoon_slider';font-size:25px;font-weight:bold;color:#bbbbbb;}
	.pm-banner_wrap_css3__196591_ .css-nav [class*='css-']:hover {opacity:1}
	.pm-banner_wrap_css3__196591_ .css-nav .css-left {left:0}
	.pm-banner_wrap_css3__196591_ .css-nav .css-right {right:0}
	.pm-banner_wrap_css3__196591_ .css-nav .css-left:before {content:'\e600'}
	.pm-banner_wrap_css3__196591_ .css-nav .css-right:before {content:'\e601'}
	.pm-banner_wrap_css3__196591_ .css-nav .disabled {opacity:0.5;cursor:default}

	@media (min-width:768px){
		.pm-banner_slide_css3__196591_ .box_wrap {animation-name:slideTablet__196591_}
		.pm-banner_slide_css3__196591_ .box {animation-name:slideTablet__196591_}
		.pm-banner_slide_css3__196591_ .item {width:25%}
	}

	@media (min-width:1024px){
		.pm-banner_slide_css3__196591_ .box_wrap {animation-name:slidePc__196591_}
		.pm-banner_slide_css3__196591_ .box {animation-name:slidePc__196591_}
		.pm-banner_slide_css3__196591_ .item {width:16.67%}
	}

/* ****************** 공백  ****************** */

.empty_line_196601_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_196601_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196601_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
